#content{
	background : url(layout/content/top_bg.gif) repeat-x top;
	z-index : 10;
}

#content #content-shadow{
	width : 960px;
	background : url(layout/content/content_shadow.gif) repeat-x top;
	overflow : hidden;
	margin : 0 auto;
}

#content #content-inner{
	width : 954px;
	overflow : hidden;
	margin : 0 auto;
	background : #D9CFAF url(layout/content/inner_bg.gif) repeat-x top;
	min-height : 220px;
}

#content-inner .spacing{
	margin: 10px;
	width : 934px;
	overflow : hidden;
}

#content #content-inner2{
	width : 954px;
	overflow : hidden;
	margin : -5px auto 0 auto;
	background : #EAE5D4 url(layout/content/inner_bg2.gif) no-repeat top;
	min-height : 240px;
}
#content #content-inner2 .spacing{
	margin : 20px 10px 0px 10px;
	width : 934px;
	overflow : hidden;
}

#content #round{
	height : 16px;
	width : 954px;
	overflow : hidden;
	font-size : 0;
	line-height : 0;
	margin : 0 auto;
}

#content #round b{
	display : block;
	height : 14px;
	overflow : hidden;
	float : left;
}

#content #round b.lftc{
	width : 14px;
	background : url(layout/content/left_round_corner.gif) no-repeat left top;
}

#content #round b.midp{
	width : 926px;
	background : #EAE5D4;
}

#content #round b.rgtc{
	width : 14px;
	background : url(layout/content/right_round_corner.gif) no-repeat right top;
}
